- model: networks.network
  pk: 1161
  fields:
    fdsn_code: 1A
    name: NCISP6
    website: http://english.igg.cas.cn
    operator: 1150
    doi: 10.7914/SN/1A_2007
    deployment_region: ''
- model: networks.network
  pk: 762
  fields:
    fdsn_code: 1A
    name: Arlita
    website: https://dossier.univ-st-etienne.fr/arlita/www/
    operator: 1209
    doi: 10.15778/RESIF.1A2009
    deployment_region: ''
- model: networks.network
  pk: 1115
  fields:
    fdsn_code: 1A
    name: Waste Isolation Pilot Plant Noise Analysis
    website: ''
    operator: 1720
    doi: 10.7914/SN/1A_2013
    deployment_region: ''
- model: networks.network
  pk: 1098
  fields:
    fdsn_code: 1A
    name: Mining-induced seismicity network at mine Prosper-Haniel, Bottrop
    website: ''
    operator: 120
    doi: 10.7914/SN/1A_2014
    deployment_region: DE
- model: networks.network
  pk: 1423
  fields:
    fdsn_code: 1A
    name: Sri Lanka temporary broadband network
    website: ''
    operator: 1229
    doi: 10.14470/6N7561723039
    deployment_region: ''
- model: networks.network
  pk: 1791
  fields:
    fdsn_code: 1A
    name: Seismic reflection imaging of the low-angle Panamint normal fault system,
      eastern California, 2018
    website: ''
    operator: null
    doi: 10.5066/P9YY18PF
    deployment_region: ''
- model: networks.network
  pk: 1684
  fields:
    fdsn_code: 1A
    name: Seismic monitoring of post-fire debris flows in northern Arizona
    website: ''
    operator: 1611
    doi: 10.7914/SN/1A_2019
    deployment_region: ''
- model: networks.network
  pk: 2299
  fields:
    fdsn_code: 1A
    name: USGS Debris Flow Flume Seismic Monitoring
    website: ''
    operator: null
    doi: 10.7914/jwqr-qz90
    deployment_region: ''
- model: networks.network
  pk: 1045
  fields:
    fdsn_code: 1B
    name: UGANDA
    website: ''
    operator: 365
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 789
  fields:
    fdsn_code: 1B
    name: Gulf of Alaska Active Source Experiment
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1136
  fields:
    fdsn_code: 1B
    name: Assured Arctic Awareness
    website: ''
    operator: 1657
    doi: 10.7914/SN/1B_2013
    deployment_region: ''
- model: networks.network
  pk: 1099
  fields:
    fdsn_code: 1B
    name: Sweetwater Array
    website: ''
    operator: 2
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1400
  fields:
    fdsn_code: 1B
    name: Knipovich Ridge Passive Seismic Experiment
    website: ''
    operator: 180
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1537
  fields:
    fdsn_code: 1B
    name: Cholame Nodal Array 2018
    website: ''
    operator: 1683
    doi: 10.7914/SN/1B_2018
    deployment_region: ''
- model: networks.network
  pk: 1711
  fields:
    fdsn_code: 1B
    name: Using passive seismics to determin a glacier sliding law
    website: ''
    operator: 27
    doi: 10.7914/SN/1B_2019
    deployment_region: ''
- model: networks.network
  pk: 1960
  fields:
    fdsn_code: 1B
    name: STROM
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1299
  fields:
    fdsn_code: 1C
    name: Study of the Crustal Structure of Northern Vietnam
    website: ''
    operator: 1542
    doi: 10.7914/SN/1C_2008
    deployment_region: ''
- model: networks.network
  pk: 802
  fields:
    fdsn_code: 1C
    name: Urban Seismology 2
    website: ''
    operator: 1496
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 839
  fields:
    fdsn_code: 1C
    name: Seismic Characterization of Menengai Crater, Kenya
    website: ''
    operator: 1542
    doi: 10.7914/SN/1C_2011
    deployment_region: ''
- model: networks.network
  pk: 1146
  fields:
    fdsn_code: 1C
    name: Antithesis 2
    website: ''
    operator: 1137
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1468
  fields:
    fdsn_code: 1C
    name: Array in Wittewierum, Netherlands
    website: ''
    operator: 1226
    doi: 10.14470/6P7561560569
    deployment_region: ''
- model: networks.network
  pk: 1545
  fields:
    fdsn_code: 1C
    name: Keweenaw fault imaging and fractured rock characterization projects
    website: ''
    operator: 56
    doi: 10.7914/SN/1C_2017
    deployment_region: ''
- model: networks.network
  pk: 1481
  fields:
    fdsn_code: 1C
    name: 'Galilee Seismic Experiment: crustal and sedimentary structure and seismic
      hazard'
    website: ''
    operator: 279
    doi: 10.7914/SN/1C_2018
    deployment_region: ''
- model: networks.network
  pk: 1723
  fields:
    fdsn_code: 1C
    name: Porto dos Gaucho
    website: ''
    operator: 260
    doi: 10.7914/SN/1C_2019
    deployment_region: ''
- model: networks.network
  pk: 2101
  fields:
    fdsn_code: 1C
    name: CANALAB Project - Temporary Seismic Deployment
    website: ''
    operator: null
    doi: 10.7914/SN/1C_2022
    deployment_region: ''
- model: networks.network
  pk: 1508
  fields:
    fdsn_code: 1D
    name: SABOnet + Task Force in the Izmit and Düzce earthquakes epicentral area
    website: ''
    operator: 1226
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1300
  fields:
    fdsn_code: 1D
    name: Erebus Tomography and Source Studies
    website: ''
    operator: 1720
    doi: 10.7914/SN/1D_2008
    deployment_region: ''
- model: networks.network
  pk: 847
  fields:
    fdsn_code: 1D
    name: Elevation change anomalies in West Antarctica and dynamics of subglacial
      water beneath ice streams and their tributaries
    website: ''
    operator: 1717
    doi: 10.7914/SN/1D_2010
    deployment_region: ''
- model: networks.network
  pk: 1854
  fields:
    fdsn_code: 1D
    name: ISOLDE
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1112
  fields:
    fdsn_code: 1D
    name: MSH Node Array
    website: ''
    operator: 1470
    doi: 10.7914/SN/1D_2014
    deployment_region: ''
- model: networks.network
  pk: 1203
  fields:
    fdsn_code: 1D
    name: 'UKANET: UK Antarctic Network'
    website: ''
    operator: 619
    doi: 10.7914/SN/1D_2016
    deployment_region: ''
- model: networks.network
  pk: 1728
  fields:
    fdsn_code: 1D
    name: Glacier d'Argentière
    website: https://saussure.osug.fr
    operator: 1183
    doi: 10.15778/RESIF.1D2019
    deployment_region: ''
- model: networks.network
  pk: 2454
  fields:
    fdsn_code: 1D
    name: Temporary DAS Deployment associated with the DEEPEN project in the Hengill
      region, Iceland (DEEPEN), Western DAS branch
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2339
  fields:
    fdsn_code: 1D
    name: Testing continuous seismic borehole sources at PFO, CA
    website: ''
    operator: null
    doi: 10.7914/jbbf-1404
    deployment_region: ''
- model: networks.network
  pk: 2329
  fields:
    fdsn_code: 1D
    name: Longterm monitoring of swarm earthquakes in the western Eger rift
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1549
  fields:
    fdsn_code: 1E
    name: Postsismic experiment after 8th June 2008 Movri (Greece) event
    website: ''
    operator: 1453
    doi: 10.7914/SN/1E_2008
    deployment_region: ''
- model: networks.network
  pk: 1012
  fields:
    fdsn_code: 1E
    name: ELLITE
    website: ''
    operator: 954
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1584
  fields:
    fdsn_code: 1E
    name: Southern Queensland Spiral Array - 2013-2015 ARC Discovery Grant DP130101473
    website: http://auspass.edu.au/networks/sqspa.html
    operator: 1647
    doi: 10.7914/SN/1E_2013
    deployment_region: ''
- model: networks.network
  pk: 1120
  fields:
    fdsn_code: 1E
    name: Crustal Magma Plumbing of the Santorini Volcanic System - OBS Component
    website: ''
    operator: 1683
    doi: 10.7914/SN/1E_2015
    deployment_region: ''
- model: networks.network
  pk: 1977
  fields:
    fdsn_code: 1E
    name: 'Play Fairway Analysis: Structurally Controlled Geothermal Systems in the
      Eastern Great Basin Extensional Regime, Utah'
    website: ''
    operator: null
    doi: 10.7914/SN/1E_2017
    deployment_region: ''
- model: networks.network
  pk: 1550
  fields:
    fdsn_code: 1E
    name: GSC-BCOGC Induced Seismicity Study
    website: ''
    operator: 1440
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1341
  fields:
    fdsn_code: 1F
    name: Taiwan Geodynamics Project - TAIGER 2008 SP Piggyback
    website: ''
    operator: 83
    doi: 10.7914/SN/1F_2008
    deployment_region: ''
- model: networks.network
  pk: 1563
  fields:
    fdsn_code: 1F
    name: Curnamona
    website: http://auspass.edu.au/networks/curnamona.html
    operator: 1647
    doi: 10.7914/SN/1F_2009
    deployment_region: ''
- model: networks.network
  pk: 2057
  fields:
    fdsn_code: 1F
    name: 2010 Haiti aftershocks OBS  experiment
    website: ''
    operator: null
    doi: 10.7914/SN/1F_2010
    deployment_region: ''
- model: networks.network
  pk: 1565
  fields:
    fdsn_code: 1F
    name: Sipoholon seismic network for geothermal exploration
    website: ''
    operator: 1226
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1746
  fields:
    fdsn_code: 1F
    name: Yellowstone Lone Star Geyser 2
    website: ''
    operator: null
    doi: 10.7914/SN/1F_2014
    deployment_region: ''
- model: networks.network
  pk: 1222
  fields:
    fdsn_code: 1F
    name: Workshops on Volcanoes 2016, Santiaguito, Guatemala
    website: ''
    operator: 36
    doi: 10.7914/SN/1F_2015
    deployment_region: ''
- model: networks.network
  pk: 1530
  fields:
    fdsn_code: 1F
    name: RESOLVE Champ Captant
    website: ''
    operator: 1183
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1753
  fields:
    fdsn_code: 1F
    name: Bedload Monitoring - Israel component
    website: ''
    operator: null
    doi: 10.7914/SN/1F_2019
    deployment_region: ''
- model: networks.network
  pk: 1562
  fields:
    fdsn_code: 1G
    name: Gawler
    website: http://auspass.edu.au/networks/Gawler
    operator: 1647
    doi: 10.7914/SN/1G_2008
    deployment_region: ''
- model: networks.network
  pk: 1268
  fields:
    fdsn_code: 1G
    name: Seismic Imaging of the Ordos Plateau
    website: ''
    operator: 1074
    doi: 10.7914/SN/1G_2010
    deployment_region: ''
- model: networks.network
  pk: 1140
  fields:
    fdsn_code: 1G
    name: ScanArray core
    website: ''
    operator: 1224
    doi: 10.14470/6T569239
    deployment_region: ''
- model: networks.network
  pk: 2160
  fields:
    fdsn_code: 1G
    name: Transitions in the Banda Arc-Australia continental collision
    website: ''
    operator: null
    doi: 10.7914/SN/YS_2014
    deployment_region: ''
- model: networks.network
  pk: 2192
  fields:
    fdsn_code: 1G
    name: Lake George Seismic Nodal Array
    website: ''
    operator: null
    doi: 10.7914/t2z3-2m87
    deployment_region: ''
- model: networks.network
  pk: 1687
  fields:
    fdsn_code: 1G
    name: Erebus Backbone Network
    website: ''
    operator: 1698
    doi: 10.7914/yn66-gz48
    deployment_region: ''
- model: networks.network
  pk: 1816
  fields:
    fdsn_code: 1H
    name: EAL2
    website: ''
    operator: null
    doi: 10.7914/SN/1H_2010
    deployment_region: ''
- model: networks.network
  pk: 2115
  fields:
    fdsn_code: 1H
    name: Magnetotelluric Observations of Cascadia using a Huge Array
    website: ''
    operator: null
    doi: 10.7914/SN/1H_2013
    deployment_region: ''
- model: networks.network
  pk: 2162
  fields:
    fdsn_code: 1H
    name: SP Crater Geophysical Study
    website: ''
    operator: null
    doi: 10.7914/SN/1H_2019
    deployment_region: ''
- model: networks.network
  pk: 2056
  fields:
    fdsn_code: 1H
    name: McMurdo Ice Shelf Small Node Network
    website: ''
    operator: null
    doi: 10.7914/SN/1H_2021
    deployment_region: ''
- model: networks.network
  pk: 2348
  fields:
    fdsn_code: 1H
    name: Exploring the potential of geophones for quantifying bedload tranpsort and
      river ice break up in the Canning River, Alaska
    website: https://ds.iris.edu/mda/23-034/
    operator: null
    doi: 10.7914/ef6x-5102
    deployment_region: ''
- model: networks.network
  pk: 1959
  fields:
    fdsn_code: 1I
    name: Matterhorn Cryosphere Observatory, Switzerland
    website: ''
    operator: null
    doi: 10.12686/SED/NETWORKS/1I
    deployment_region: ''
- model: networks.network
  pk: 1452
  fields:
    fdsn_code: 1J
    name: Long Valley Caldera Full Waveform Tomography
    website: ''
    operator: 255
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1573
  fields:
    fdsn_code: 1J
    name: Totten Glacier Active and Passive Source Experiment
    website: ''
    operator: 1553
    doi: 10.7914/SN/1J_2018
    deployment_region: ''
- model: networks.network
  pk: 1992
  fields:
    fdsn_code: 1J
    name: FocusX temporary land-network
    website: ''
    operator: null
    doi: 10.13127/sd/o5qwm6wjcd
    deployment_region: ''
- model: networks.network
  pk: 1865
  fields:
    fdsn_code: 1K
    name: Albany-Fraser Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/1K_2013
    deployment_region: ''
- model: networks.network
  pk: 1557
  fields:
    fdsn_code: 1K
    name: Source Physics Experiment 6
    website: ''
    operator: 1249
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1552
  fields:
    fdsn_code: 1K
    name: UIB-Heimaey
    website: ''
    operator: 1319
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2222
  fields:
    fdsn_code: 1K
    name: TEMPEST seismic network
    website: ''
    operator: null
    doi: 10.7914/6gwv-8b63
    deployment_region: ''
- model: networks.network
  pk: 2088
  fields:
    fdsn_code: 1K
    name: PrESENCE
    website: ''
    operator: null
    doi: 10.7914/SN/1K_2022
    deployment_region: ''
- model: networks.network
  pk: 1556
  fields:
    fdsn_code: 1L
    name: Source Physics Experiment 5
    website: ''
    operator: 1249
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1551
  fields:
    fdsn_code: 1L
    name: Loki Castle Hydrothermal in-situ Experiments and Seismology Surveys
    website: ''
    operator: 1319
    doi: 10.7914/SN/1L_2017
    deployment_region: ''
- model: networks.network
  pk: 1768
  fields:
    fdsn_code: 1L
    name: SIIOS Temporary Deployment
    website: ''
    operator: null
    doi: 10.7914/SN/1L_2019
    deployment_region: ''
- model: networks.network
  pk: 2140
  fields:
    fdsn_code: 1L
    name: Rio Tinto
    website: ''
    operator: null
    doi: 10.7914/SN/1L_2022
    deployment_region: ''
- model: networks.network
  pk: 2031
  fields:
    fdsn_code: 1M
    name: Irish Seismological Lithospheric Experi­ment /  Irish Seismological Upper
      Mantle Experiment
    website: ''
    operator: null
    doi: 10.14470/6Z7558576550
    deployment_region: ''
- model: networks.network
  pk: 1560
  fields:
    fdsn_code: 1M
    name: Source Physics Experiment Phase 1 Large-N Array
    website: ''
    operator: 1249
    doi: 10.7914/SN/1M_2016
    deployment_region: ''
- model: networks.network
  pk: 1506
  fields:
    fdsn_code: 1M
    name: MultI-parameter monitoring and real-time risk assessment of hydroelectric
      DAMs in the Kyrgyz Republic
    website: ''
    operator: 1226
    doi: 10.14470/6Z7563484593
    deployment_region: ''
- model: networks.network
  pk: 2146
  fields:
    fdsn_code: 1M
    name: Walker Ranch Nodal Seismic Array
    website: ''
    operator: null
    doi: 10.7914/SN/1M_2021
    deployment_region: ''
- model: networks.network
  pk: 2391
  fields:
    fdsn_code: 1M
    name: Santa Barbara Volcano
    website: ''
    operator: null
    doi: 10.7914/0gnh-9430
    deployment_region: ''
- model: networks.network
  pk: 1569
  fields:
    fdsn_code: 1N
    name: French Landslide Observatory – OMIV (Temporary data)
    website: http://www.ano-omiv.cnrs.fr
    operator: 570
    doi: 10.15778/RESIF.1N2015
    deployment_region: ''
- model: networks.network
  pk: 1771
  fields:
    fdsn_code: 1O
    name: Turbo Wave Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/1O_2019
    deployment_region: ''
- model: networks.network
  pk: 2238
  fields:
    fdsn_code: 1O
    name: ISMENET - ISMEtpasa seismic NETwork
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1541
  fields:
    fdsn_code: 1P
    name: Bass Strait
    website: http://auspass.edu.au/networks/bass.html
    operator: 1647
    doi: 10.7914/SN/1P_2011
    deployment_region: ''
- model: networks.network
  pk: 1568
  fields:
    fdsn_code: 1P
    name: DEEP-TEE Phase 1
    website: ''
    operator: 1496
    doi: 10.14470/6C709520
    deployment_region: ''
- model: networks.network
  pk: 1554
  fields:
    fdsn_code: 1P
    name: Solid Earth response of the Patagonia Andes to post-Little Ice Age glacial
      retreat
    website: ''
    operator: 11
    doi: 10.7914/SN/1P_2018
    deployment_region: ''
- model: networks.network
  pk: 2164
  fields:
    fdsn_code: 1P
    name: DB MISS
    website: ''
    operator: null
    doi: 10.7914/SN/1P_2022
    deployment_region: ''
- model: networks.network
  pk: 1539
  fields:
    fdsn_code: 1Q
    name: AQT
    website: http://auspass.edu.au/networks/AQT
    operator: 1647
    doi: 10.7914/SN/1Q_2016
    deployment_region: ''
- model: networks.network
  pk: 1923
  fields:
    fdsn_code: 1Q
    name: Northern Lake Abaya Broadband Network
    website: ''
    operator: null
    doi: 10.7914/SN/1Q_2019
    deployment_region: ''
- model: networks.network
  pk: 2173
  fields:
    fdsn_code: 1Q
    name: Patua seismic array
    website: ''
    operator: null
    doi: 10.7914/k268-9v05
    deployment_region: ''
- model: networks.network
  pk: 1559
  fields:
    fdsn_code: 1R
    name: Seismo Acoustic Study of Rocket Launches from Kennedy Space Center
    website: ''
    operator: 651
    doi: 10.7914/SN/1R_2018
    deployment_region: ''
- model: networks.network
  pk: 2092
  fields:
    fdsn_code: 1S
    name: Montefeltro seismic network
    website: https://drive.google.com/file/d/18oXx-YPOlONA_wSPULeAwdd-h-QcXlOM/view?usp=sharing_eil_m&ts=631f411e
    operator: null
    doi: 10.7914/SN/1S_2018
    deployment_region: ''
- model: networks.network
  pk: 1553
  fields:
    fdsn_code: 1T
    name: TomoEtna
    website: ''
    operator: 384
    doi: 10.14470/6G7569676919
    deployment_region: ''
- model: networks.network
  pk: 1572
  fields:
    fdsn_code: 1T
    name: 'RAPID: Observing the Disintegration of the Scar Inlet Ice Shelf'
    website: ''
    operator: 36
    doi: 10.7914/SN/1T_2015
    deployment_region: ''
- model: networks.network
  pk: 1566
  fields:
    fdsn_code: 1T
    name: Temporal seismological network Mayotte
    website: ''
    operator: 447
    doi: 10.15778/resif.1t2018
    deployment_region: ''
- model: networks.network
  pk: 1571
  fields:
    fdsn_code: 1U
    name: Mt. Paektu Seismic Network
    website: https://thempgg.wordpress.com
    operator: 1251
    doi: 10.7914/SN/1U_2013
    deployment_region: ''
- model: networks.network
  pk: 1548
  fields:
    fdsn_code: 1U
    name: Uturuncu volcano, Bolivia
    website: ''
    operator: 1546
    doi: 10.7914/SN/1U_2018
    deployment_region: ''
- model: networks.network
  pk: 2294
  fields:
    fdsn_code: 1V
    name: Temporary Accelerometric Network in Basilicata region for Site Effect studies
    website: ''
    operator: null
    doi: 10.7914/nhc9-gg46
    deployment_region: ''
- model: networks.network
  pk: 2442
  fields:
    fdsn_code: 1V
    name: Identification and Assessment of Deep Geothermal Heat Resources in Challenging
      Urban Environments
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2293
  fields:
    fdsn_code: 1V
    name: Dry Forks Ambient Seismic Noise CCS Monitoring Experiment, Gillette, Wyoming
    website: ''
    operator: null
    doi: 10.7914/ens4-7j71
    deployment_region: ''
- model: networks.network
  pk: 2313
  fields:
    fdsn_code: 1V
    name: Rift dynamics during the formation of the Carolina Trough and Blake Plateau
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2352
  fields:
    fdsn_code: 1W
    name: Kamara Mine Network Continuation
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2108
  fields:
    fdsn_code: 1Y
    name: 'AdriaArray Temporary Network: Greece, North Macedonia'
    website: ''
    operator: null
    doi: 10.7914/y0t2-3b67
    deployment_region: ''
